{
  "MagicLog4": "Stock",
  "MagicLog5": "Stock",
  "MagicStump4": "Stubbe",
  "MagicStump5": "Stubbe",
  "MagicLog7": "Stock",
  "MagicLog8": "Stock",
  "MagicTree7_RtD": "Förkolnat Träd",
  "MagicTree8_RtD": "Förkolnat Träd",
  "MagicStump7": "Stubbe",
  "MagicStump8": "Stubbe",
  "MagicTree4_RtD": "Magiskt Träd",
  "MagicTree5_RtD": "Magiskt Träd",
  "MagicTreeSapling1_RtD": "Magiskt Plantskott",
  "AshLandsSaplingD2_RtD": "Sjukt Plantskott",
  "AshLandsSeed1_RtD": "Glödfrö",
  "AshLandsSeed1_desc_RtD": "Plantera det och något kommer att växa. Något med eld i rötterna och förakt för jorden det kom ifrån.",
  "FaeSeed_RtD": "Fefrö",
  "FaeSeed_desc_RtD": "Det pulserar svagt i din hand som ett andra hjärtslag. Hantera det fel och magin inuti växer mot något du inte avsåg.",
  "AshLandsRock1_RtD": "Svedd Klippa",
  "AshLandsRock2_RtD": "Svedd Klippa",
  "AshLandsRock4_RtD": "Svedd Klippa",
  "AshLandsRock5_RtD": "Svedd Klippa",
  "AshLandsRock6_RtD": "Svedd Klippa",
  "AshLandsBush1_RtD": "Död Växt",
  "AshLandsPlantPiece1_RtD": "Död Växt",
  "AshLandsBush2_RtD": "Död Växt",
  "AshLandsBush3_RtD": "Död Växt",
  "AshLandsBush4_RtD": "Död Växt",
  "AshLandsBush5_RtD": "Död Växt",
  "AshLandsBush6_RtD": "Död Växt",
  "AshLandsBush7_RtD": "Död Växt",
  "AshLandsBush8_RtD": "Död Växt",
  "AshLandsBush9_RtD": "Död Växt",
  "AshLandsBush10_RtD": "Död Växt",
  "AshLandsBush11_RtD": "Död Växt",
  "AshLandsBush12_RtD": "Död Växt",
  "AshLandsBush13_RtD": "Död Växt",
  "AshLandsBush14_RtD": "Död Växt",
  "AshLandsBush15_RtD": "Död Växt",
  "AshLandsBush16_RtD": "Död Växt",
  "AshLandsBush17_RtD": "Död Växt",
  "AshLandsBush18_RtD": "Död Växt",
  "AshLandsBush19_RtD": "Död Växt",
  "AshLandsBush20_RtD": "Död Växt",
  "AshLandsBush21_RtD": "Död Växt",
  "AshLandsBush22_RtD": "Död Växt",
  "AshLandsBush23_RtD": "Död Växt",
  "AshLandsBush24_RtD": "Död Växt",
  "AshLandsBush25_RtD": "Död Växt",
  "AshLandsBush26_RtD": "Död Växt",
  "BlackForestBush1_RtD": "Vildblomma",
  "BlackForestBush2_RtD": "Vildblomma",
  "BlackForestBush3_RtD": "Buske",
  "BlackForestBush4_RtD": "Buske",
  "BlackForestBush5_RtD": "Buske",
  "BlackForestBush6_RtD": "Kardborre",
  "BlackForestBush7_RtD": "Kardborre",
  "BlackForestBush8_RtD": "Kardborre",
  "ForestGreen1_RtD": "Vintergrön Buske",
  "ForestGreen2_RtD": "Vintergrön Buske",
  "ForestGreen3_RtD": "Vintergrön Buske",
  "ForestGreen4_RtD": "Vintergrön Buske",
  "DeadWoodHalf": "Dött Timmer",
  "DeadWoodLog": "Dött Timmer",
  "DeadWoodStump": "Död Stubbe",
  "DeadTree1_RtD": "Dött Träd",
  "DeadTree2_RtD": "Dött Träd",
  "DeadTree3_RtD": "Dött Träd",
  "DeadTree4_RtD": "Dött Träd",
  "DeadTree5_RtD": "Dött Träd",
  "DeadTree6_RtD": "Dött Träd",
  "DeadTree7_RtD": "Dött Träd",
  "DeadTree8_RtD": "Dött Träd",
  "DeadTree9_RtD": "Dött Träd",
  "DeepNorthBush1_RtD": "Vildblomma",
  "DeepNorthBush2_RtD": "Vildblomma",
  "DeepNorthBush3_RtD": "Vildblomma",
  "DeepNorthBush4_RtD": "Vildblomma",
  "DeepNorthBush5_RtD": "Vildblomma",
  "DeepNorthBush6_RtD": "Vildblomma",
  "DeepNorthBush7_RtD": "Vildblomma",
  "DeepNorthBush8_RtD": "Vildblomma",
  "DeepNorthBush9_RtD": "Vildblomma",
  "DeepNorthBush10_RtD": "Vildblomma",
  "DeepNorthRock1_RtD": "Isig Klippa",
  "DeepNorthRock2_RtD": "Isig Klippa",
  "DeepNorthRock4_RtD": "Isig Klippa",
  "DeepNorthRock5_RtD": "Isig Klippa",
  "DeepNorthRock6_RtD": "Isig Klippa",
  "AcaciaLog": "Stock",
  "AcaciaLogHalf": "Stock",
  "BlossomLog": "Stock",
  "BlossomLogHalf": "Stock",
  "CottonWoodLog": "Stock",
  "CottonWoodHalf": "Stock",
  "OakWoodLog": "Stock",
  "OakWoodHalf": "Stock",
  "PineWoodHalf": "Stock",
  "PineWoodLog": "Stock",
  "PineWoodLog1": "Stock",
  "ForestTree1_RtD": "Lönnträd",
  "ForestTree2_RtD": "Lönnträd",
  "MagicLog1": "Stock",
  "MagicLog2": "Stock",
  "MagicLog3": "Stock",
  "MagicLog6": "Stock",
  "MagicLog9": "Stock",
  "MagicLog10": "Stock",
  "MagicStump1": "Stubbe",
  "MagicStump2": "Stubbe",
  "MagicStump3": "Stubbe",
  "MagicStump6": "Stubbe",
  "MagicStump9": "Stubbe",
  "MagicStump10": "Stubbe",
  "MagicTree1_RtD": "Magiskt Träd",
  "MagicTree2_RtD": "Magiskt Träd",
  "MagicTree3_RtD": "Magiskt Träd",
  "MagicTree6_RtD": "Dött Träd",
  "MagicTree9_RtD": "Dött Träd",
  "MagicTree10_RtD": "Dött Träd",
  "MeadowsBush1_RtD": "Magisk Blomma",
  "MeadowsBush2_RtD": "Magisk Blomma",
  "MeadowsBush3_RtD": "Magisk Blomma",
  "MeadowsBush4_RtD": "Magisk Blomma",
  "MeadowsBush5_RtD": "Magisk Blomma",
  "MeadowsShroom1_RtD": "Stor Svamp",
  "MeadowsShroom2_RtD": "Stor Svamp",
  "MeadowsShroom3_RtD": "Stor Svamp",
  "MeadowsShroom4_RtD": "Stor Svamp",
  "MeadowsBush01_RtD": "Konstig Växt",
  "MeadowsBush02_RtD": "Konstig Växt",
  "MeadowsBush03_RtD": "Konstig Växt",
  "MeadowsBush04_RtD": "Planta",
  "MeadowsBush05_RtD": "Buske",
  "MeadowsBush06_RtD": "Buske",
  "SmallBush_RtD": "Buske",
  "MistLandsBush1_RtD": "Konstig Växt",
  "MistLandsBush2_RtD": "Konstig Växt",
  "MistLandsBush3_RtD": "Konstig Växt",
  "MistLandsBush4_RtD": "Konstig Växt",
  "MistLandsBush5_RtD": "Konstig Växt",
  "MistLandsBush6_RtD": "Magisk Blomma",
  "MistLandsBush7_RtD": "Konstig Växt",
  "ShootStump_RtD": "Yggdrasils Stubbe",
  "YggaShoot_Log_RtD": "Yggdrasils Stock",
  "YggaShoot_LogHalf_RtD": "Yggdrasils Stock",
  "YggdrasilTree1_RtD": "Yggdrasil",
  "YggdrasilTree2_RtD": "Yggdrasil",
  "EverGreen1_RtD": "Vintergrön Buske",
  "EverGreen2_RtD": "Vintergrön Buske",
  "EverGreen3_RtD": "Vintergrön Buske",
  "EverGreen4_RtD": "Vintergrön Buske",
  "MountainBush1_RtD": "Vinterns Vildblomma",
  "MountainBush2_RtD": "Vinterns Vildblomma",
  "MountainBush3_RtD": "Vinterns Vildblomma",
  "RedShroom1_RtD": "Jättesvamp",
  "RedShroom2_RtD": "Jättesvamp",
  "RedShroom3_RtD": "Jättesvamp",
  "RedShroom4_RtD": "Jättesvamp",
  "BlackShroom1_RtD": "Jättesvamp",
  "BlackShroom2_RtD": "Jättesvamp",
  "BlackShroom3_RtD": "Jättesvamp",
  "BlackShroom4_RtD": "Jättesvamp",
  "BlueShroom1_RtD": "Jättesvamp",
  "BlueShroom2_RtD": "Jättesvamp",
  "BlueShroom3_RtD": "Jättesvamp",
  "BlueShroom4_RtD": "Jättesvamp",
  "YellowShroom1_RtD": "Jättesvamp",
  "YellowShroom2_RtD": "Jättesvamp",
  "YellowShroom3_RtD": "Jättesvamp",
  "YellowShroom4_RtD": "Jättesvamp",
  "GreenShroom1_RtD": "Jättesvamp",
  "GreenShroom2_RtD": "Jättesvamp",
  "GreenShroom3_RtD": "Jättesvamp",
  "GreenShroom4_RtD": "Jättesvamp",
  "PalmLog": "Stock",
  "PalmLogHalf": "Stock",
  "PalmStump": "Stock",
  "PalmTree1_RtD": "Palmträd",
  "PalmTree2_RtD": "Palmträd",
  "Acacia4_RtD": "Akacieträd",
  "AcaciaLog4": "Stock",
  "AcaciaStump4": "Stubbe",
  "PlainsBush4_RtD": "Bambu",
  "PlainsBush5_RtD": "Bambu",
  "PlainsBush6_RtD": "Bambu",
  "PlainsBush7_RtD": "Bambu",
  "PlainsBush8_RtD": "Bambu",
  "Acacia1_RtD": "Akacieträd",
  "Acacia2_RtD": "Akacieträd",
  "Acacia3_RtD": "Akacieträd",
  "Blossom1_RtD": "Blommande Kornell",
  "Blossom2_RtD": "Blommande Kornell",
  "Blossom3_RtD": "Blommande Kornell",
  "Blossom4_RtD": "Blommande Kornell",
  "Blossom5_RtD": "Blommande Kornell",
  "CottonWood1_RtD": "Poppel",
  "CottonWood2_RtD": "Poppel",
  "Oak1_RtD": "Rödek",
  "Oak2_RtD": "Rödek",
  "RedPine_RtD": "Röd Tall",
  "ThinPine1_RtD": "Vintertall",
  "ThinPine2_RtD": "Vintertall",
  "WinterPine1_RtD": "Vintertall",
  "WinterPine2_RtD": "Vintertall",
  "WinterPine3_RtD": "Vintertall",
  "WinterPine4_RtD": "Vintertall",
  "WinterPine5_RtD": "Vintertall",
  "AcaciaStump": "Stubbe",
  "BlossomStump": "Stubbe",
  "CottonWoodStump": "Stubbe",
  "OakWoodStump": "Stubbe",
  "PineWoodStump": "Stubbe",
  "SwampBush1_RtD": "Ruttnande Planta",
  "SwampBush2_RtD": "Ruttnande Planta",
  "SwampBush3_RtD": "Konstig Växt",
  "SwampBush4_RtD": "Konstig Växt",
  "SwampBush5_RtD": "Konstig Växt",
  "SwampBush6_RtD": "Konstig Växt",
  "SwampBush7_RtD": "Konstig Växt",
  "SwampBush8_RtD": "Konstig Växt",
  "SwampBush9_RtD": "Konstig Växt",
  "SwampBush10_RtD": "Konstig Växt",
  "SwampBush11_RtD": "Konstig Växt",
  "SwampBush12_RtD": "Dödens Buske",
  "SwampBush13_RtD": "Dödens Buske",
  "SwampBush14_RtD": "Dödens Buske",
  "SwampWoodHalf": "Stock",
  "SwampWoodLog": "Stock",
  "SwampTree1_RtD": "Uråldrigt Träd",
  "SwampTree2_RtD": "Uråldrigt Träd",
  "SwampTree3_RtD": "Uråldrigt Träd",
  "SwampTree4_RtD": "Uråldrigt Träd",
  "SwampTree5_RtD": "Uråldrigt Träd",
  "SwampTree6_RtD": "Uråldrigt Träd",
  "DeadIvy1_RtD": "Död Murgröna",
  "DeadIvy2_RtD": "Död Murgröna",
  "WillowLog": "Stock",
  "WillowLogHalf": "Stock",
  "WillowStump": "Stubbe",
  "SwampWoodStump": "Stubbe",
  "SwampWoodStump1": "Stubbe",
  "WillowTree1_RtD": "Pil",
  "WillowTree2_RtD": "Pil",
  "MountainShroom1_RtD": "Jättesvamp",
  "MountainShroom2_RtD": "Jättesvamp",
  "MountainShroom3_RtD": "Jättesvamp",
  "MountainShroom4_RtD": "Jättesvamp",
  "AcaciaSeeds_RtD": "Akaciefrön",
  "AcaciaSeeds_desc_RtD": "Används för att plantera Akacieträd",
  "BlossomSeeds_RtD": "Kornellfrön",
  "BlossomSeeds_desc_RtD": "Används för att plantera Kornellträd",
  "CottonWoodSeeds_RtD": "Poppelfrön",
  "CottonWoodSeeds_desc_RtD": "Används för att plantera Popplar",
  "OakWoodSeeds_RtD": "Ekollon",
  "OakWoodSeeds_desc_RtD": "Används för att plantera Ekar",
  "PalmTreeSeeds_RtD": "Nja, det är inte en Kokosnöt...",
  "PalmTreeSeeds_desc_RtD": "Används för att plantera Palmträd",
  "RedPineSeeds_RtD": "Röd Tallkotte",
  "RedPineSeeds_desc_RtD": "Används för att plantera Röda Tallar",
  "ThinPineSeeds_RtD": "Grön Tallkotte",
  "ThinPineSeeds_desc_RtD": "Används för att plantera fler Tallar",
  "WillowSeeds_RtD": "Pilfrö",
  "WillowSeeds_desc_RtD": "Används för att plantera Pilar",
  "WinterPineSeeds1_RtD": "Vintertallkotte",
  "WinterPineSeeds1_desc_RtD": "Används för att plantera Vintertallar",
  "WinterPineSeeds2_RtD": "Frostig Tallkotte",
  "WinterPineSeeds2_desc_RtD": "Används för att plantera Vintertallar",
  "DeepNorthRock4_frac_RtD": "Det är en sten, vad förväntade du dig?",
  "DeepNorthRock5_frac_RtD": "Det är en sten, vad förväntade du dig?",
  "PlantSeedAshLands_RtD": "Askmarkernas Frö",
  "PlantSeedAshLands_desc_RtD": "Ett frö för att plantera alla Askmarkernas växter.",
  "PlantSeedBlackForest_RtD": "Svartskogens Frö",
  "PlantSeedBlackForest_desc_RtD": "Ett frö för att plantera alla Svartskogens växter.",
  "PlantSeedDeepNorth_RtD": "Djupnordens Frö",
  "PlantSeedDeepNorth_desc_RtD": "Ett frö för att plantera alla Djupnordens växter.",
  "PlantSeedMeadows_RtD": "Ängarnas Frö",
  "PlantSeedMeadows_desc_RtD": "Ett frö för att plantera alla Ängarnas växter.",
  "PlantSeedMistlands_RtD": "Dimmarnas Lands Frö",
  "PlantSeedMistlands_desc_RtD": "Ett frö för att plantera alla Dimmarnas Lands växter.",
  "PlantSeedMountain_RtD": "Bergets Frö",
  "PlantSeedMoutain_desc_RtD": "Ett frö för att plantera alla Bergets växter.",
  "PlantSeedPlains_RtD": "Slättens Frö",
  "PlantSeedPlains_desc_RtD": "Ett frö för att plantera alla Slättens växter.",
  "PlantSeedSwamp_RtD": "Träskets Frö",
  "PlantSeedSwamp_desc_RtD": "Ett frö för att plantera alla Träskets växter.",
  "MapleSeed_RtD": "Lönnfrö",
  "MapleSeed_desc": "Används för plantering",
  "AshLandsSeed2_RtD": "Askfrö",
  "AshLandsSeed2_desc_RtD": "Används för plantering",
  "RedPineSmall1_RtD": "Röd Tall",
  "RedPineSmall2_RtD": "Röd Tall",
  "RedPineSmall3_RtD": "Röd Tall",
  "RedPineSmall4_RtD": "Röd Tall",
  "RedPineSmall5_RtD": "Röd Tall",
  "AcaciaSapling_RtD": "Akacieplanta",
  "BlossomSapling_RtD": "Kornellplanta",
  "CottonWoodSapling_RtD": "Poppelplanta",
  "OakSapling_RtD": "Ekplanta",
  "PalmTreeSapling_RtD": "Palmplanta",
  "RedPineSapling_RtD": "Röd Tallplanta",
  "ThinPineSapling_RtD": "Grön Tallplanta",
  "WillowSapling_RtD": "Pilplanta",
  "WinterPineSapling1_RtD": "Vintertallplanta",
  "WinterPineSapling2_RtD": "Vintertallplanta",
  "MapleSapling1_RtD": "Lönnplanta",
  "MapleSapling2_RtD": "Lönnplanta",
  "SwampSapling1_RtD": "Sjuk Planta",
  "SwampSapling2_RtD": "Sjuk Planta",
  "Sapling1P_RtD": "Litet Träd",
  "Sapling2P_RtD": "Litet Träd",
  "AshLandsSaplingD1_RtD": "Sjuk Planta",
  "AshLandsSaplingD3_RtD": "Sjuk Planta",
  "IvyWallCD_1_FB_RtD": "Murgröna Blå",
  "IvyWallCD_2_FB_RtD": "Murgröna Blå",
  "IvyWallD_1_FB_RtD": "Murgröna Blå",
  "IvyWallD_2_FB_RtD": "Murgröna Blå",
  "IvyWallD_3_FB_RtD": "Murgröna Blå",
  "IvyWallD_4_FB_RtD": "Murgröna Blå",
  "IvyWallD_5_FB_RtD": "Murgröna Blå",
  "IvyWallD_6_FB_RtD": "Murgröna Blå",
  "IvyWallU_1_FB_RtD": "Murgröna Blå",
  "IvyWallU_2_FB_RtD": "Murgröna Blå",
  "IvyWallU_3_FB_RtD": "Murgröna Blå",
  "IvyWallU_4_FB_RtD": "Murgröna Blå",
  "IvyWallWD_1_FB_RtD": "Murgröna Blå",
  "IvyWallWD_2_FB_RtD": "Murgröna Blå",
  "IvyWallD_1_FC_RtD": "Murgröna Ljusrosa",
  "IvyWallD_2_FC_RtD": "Murgröna Ljusrosa",
  "IvyWallD_3_FC_RtD": "Murgröna Ljusrosa",
  "IvyWallD_4_FC_RtD": "Murgröna Ljusrosa",
  "IvyWallD_5_FC_RtD": "Murgröna Ljusrosa",
  "IvyWallD_6_FC_RtD": "Murgröna Ljusrosa",
  "IvyWallD_1_FE_RtD": "Murgröna Guld",
  "IvyWallD_2_FE_RtD": "Murgröna Guld",
  "IvyWallD_3_FE_RtD": "Murgröna Guld",
  "IvyWallD_4_FE_RtD": "Murgröna Guld",
  "IvyWallD_5_FE_RtD": "Murgröna Guld",
  "IvyWallD_6_FE_RtD": "Murgröna Guld",
  "IvyWallU_1_FE_RtD": "Murgröna Guld",
  "IvyWallU_2_FE_RtD": "Murgröna Guld",
  "IvyWallU_3_FE_RtD": "Murgröna Guld",
  "IvyWallU_4_FE_RtD": "Murgröna Guld",
  "IvyWallWD_1_FE_RtD": "Murgröna Guld",
  "IvyWallWD_2_FE_RtD": "Murgröna Guld",
  "IvyWallD_1_FP_RtD": "Murgröna Mörkrosa",
  "IvyWallD_2_FP_RtD": "Murgröna Mörkrosa",
  "IvyWallD_3_FP_RtD": "Murgröna Mörkrosa",
  "IvyWallD_4_FP_RtD": "Murgröna Mörkrosa",
  "IvyWallD_5_FP_RtD": "Murgröna Mörkrosa",
  "IvyWallD_6_FP_RtD": "Murgröna Mörkrosa",
  "IvyWallU_1_FP_RtD": "Murgröna Mörkrosa",
  "IvyWallU_2_FP_RtD": "Murgröna Mörkrosa",
  "IvyWallU_3_FP_RtD": "Murgröna Mörkrosa",
  "IvyWallU_4_FP_RtD": "Murgröna Mörkrosa",
  "IvyWallWD_1_FP_RtD": "Murgröna Mörkrosa",
  "IvyWallWD_2_FP_RtD": "Murgröna Mörkrosa",
  "IvyWallD_1_FR_RtD": "Murgröna Röd",
  "IvyWallD_2_FR_RtD": "Murgröna Röd",
  "IvyWallD_3_FR_RtD": "Murgröna Röd",
  "IvyWallD_4_FR_RtD": "Murgröna Röd",
  "IvyWallD_5_FR_RtD": "Murgröna Röd",
  "IvyWallD_6_FR_RtD": "Murgröna Röd",
  "IvyWallU_1_FR_RtD": "Murgröna Röd",
  "IvyWallU_2_FR_RtD": "Murgröna Röd",
  "IvyWallU_3_FR_RtD": "Murgröna Röd",
  "IvyWallU_4_FR_RtD": "Murgröna Röd",
  "IvyWallWD_1_FR_RtD": "Murgröna Röd",
  "IvyWallWD_2_FR_RtD": "Murgröna Röd",
  "IvyFloor_1_FS_RtD": "Golvmurgröna Stor",
  "IvyFloor_2_FS_RtD": "Golvmurgröna Lång",
  "IvyFloor_3_FS_RtD": "Golvmurgröna Liten",
  "IvyFloor_4_FS_RtD": "Golvmurgröna Extra Liten",
  "IvyWallD_1_FS_RtD": "Murgröna Guld-Lila",
  "IvyWallD_2_FS_RtD": "Murgröna Guld-Lila",
  "IvyWallD_3_FS_RtD": "Murgröna Guld-Lila",
  "IvyWallD_4_FS_RtD": "Murgröna Guld-Lila",
  "IvyWallD_5_FS_RtD": "Murgröna Guld-Lila",
  "IvyWallD_6_FS_RtD": "Murgröna Guld-Lila",
  "IvyWallU_1_FS_RtD": "Murgröna Guld-Lila",
  "IvyWallU_2_FS_RtD": "Murgröna Guld-Lila",
  "IvyWallU_3_FS_RtD": "Murgröna Guld-Lila",
  "IvyWallU_4_FS_RtD": "Murgröna Guld-Lila",
  "IvyWallWD_1_FS_RtD": "Murgröna Guld-Lila",
  "IvyWallWD_2_FS_RtD": "Murgröna Guld-Lila",
  "IvyWallD_1_FV_RtD": "Murgröna Guld-Ljuslila",
  "IIvyWallD_2_FV_RtD": "Murgröna Guld-Ljuslila",
  "IvyWallD_3_FV_RtD": "Murgröna Guld-Ljuslila",
  "IvyWallD_4_FV_RtD": "Murgröna Guld-Ljuslila",
  "IvyWallD_5_FV_RtD": "Murgröna Guld-Ljuslila",
  "IvyWallD_6_FV_RtD": "Murgröna Guld-Ljuslila",
  "IvyWallU_1_FV_RtD": "Murgröna Guld-Ljuslila",
  "IvyWallU_2_FV_RtD": "Murgröna Guld-Ljuslila",
  "IvyWallU_3_FV_RtD": "Murgröna Guld-Ljuslila",
  "IvyWallU_4_FV_RtD": "Murgröna Guld-Ljuslila",
  "IvyWallWD_1_FV_RtD": "Murgröna Guld-Ljuslila",
  "IvyWallWD_2_FV_RtD": "Murgröna Guld-Ljuslila",
  "IvyWallD_1_RtD": "Murgröna Utan Blomma",
  "IvyWallD_2_RtD": "Murgröna Utan Blomma",
  "IvyWallD_3_RtD": "Murgröna Utan Blomma",
  "IvyWallD_4_RtD": "Murgröna Utan Blomma",
  "IvyWallD_5_RtD": "Murgröna Utan Blomma",
  "IvyWallD_6_RtD": "Murgröna Utan Blomma",
  "IvyWallU_1_RtD": "Murgröna Utan Blomma",
  "IvyWallU_2_RtD": "Murgröna Utan Blomma",
  "IvyWallU_3_RtD": "Murgröna Utan Blomma",
  "IvyWallU_4_RtD": "Murgröna Utan Blomma",
  "AshLandsBush1P_RtD": "Sjuk Växt",
  "AshLandsBush2P_RtD": "Sjuk Växt",
  "AshLandsBush3P_RtD": "Kaktus",
  "AshLandsBush4P_RtD": "Kaktus",
  "AshLandsBush5P_RtD": "Sjuk Växt",
  "AshLandsBush6P_RtD": "Sjuk Växt",
  "AshLandsBush7P_RtD": "Sjuk Växt",
  "AshLandsBush8P_RtD": "Sjuk Växt",
  "AshLandsBush9P_RtD": "Sjuk Växt",
  "AshLandsBush10P_RtD": "Sjuk Växt",
  "AshLandsBush11P_RtD": "Sjuk Växt",
  "AshLandsBush12P_RtD": "Sjuk Växt",
  "AshLandsBush13P_RtD": "Sjuk Växt",
  "AshLandsBush14P_RtD": "Sjuk Växt",
  "AshLandsBush15P_RtD": "Sjuk Växt",
  "AshLandsBush16P_RtD": "Sjuk Växt",
  "AshLandsBush17P_RtD": "Kaktus",
  "AshLandsBush18P_RtD": "Kaktus",
  "AshLandsBush19P_RtD": "Kaktus",
  "AshLandsBush20P_RtD": "Kaktus",
  "AshLandsBush21P_RtD": "Kaktus",
  "AshLandsBush22P_RtD": "Kaktus",
  "AshLandsBush23P_RtD": "Kaktus",
  "AshLandsBush24P_RtD": "Kaktus",
  "AshLandsBush25P_RtD": "Kaktus",
  "AshLandsBush26P_RtD": "Kaktus",
  "BlackForestBush1P_RtD": "Blomma",
  "BlackForestBush2P_RtD": "Blomma",
  "BlackForestBush3P_RtD": "Buske",
  "BlackForestBush4P_RtD": "Buske",
  "BlackForestBush5P_RtD": "Buske",
  "BlackForestBush6P_RtD": "Kardborre",
  "BlackForestBush7P_RtD": "Kardborre",
  "BlackForestBush8P_RtD": "Kardborre",
  "BlackForestBush9P_RtD": "Vintergrön Buske",
  "BlackForestBush10P_RtD": "Vintergrön Buske",
  "BlackForestBush11P_RtD": "Vintergrön Buske",
  "BlackForestBush12P_RtD": "Vintergrön Buske",
  "DeepNorthBush1P_RtD": "Vildblomma",
  "DeepNorthBush2P_RtD": "Vildblomma",
  "DeepNorthBush3P_RtD": "Vildblomma",
  "DeepNorthBush4P_RtD": "Vildblomma",
  "DeepNorthBush5P_RtD": "Vildblomma",
  "DeepNorthBush6P_RtD": "Vildblomma",
  "DeepNorthBush7P_RtD": "Vildblomma",
  "DeepNorthBush8P_RtD": "Vildblomma",
  "DeepNorthBush9P_RtD": "Vildblomma",
  "DeepNorthBush10P_RtD": "Vildblomma",
  "MeadowsBush1P_RtD": "Vildblomma",
  "MeadowsBush2P_RtD": "Vildblomma",
  "MeadowsBush3P_RtD": "Vildblomma",
  "MeadowsBush4P_RtD": "Vildblomma",
  "MeadowsBush5P_RtD": "Vildblomma",
  "MeadowsBush01P_RtD": "Växt",
  "MeadowsBush02P_RtD": "Växt",
  "MeadowsBush03P_RtD": "Växt",
  "MeadowsBush04P_RtD": "Växt",
  "MeadowsBush05P_RtD": "Växt",
  "MeadowsBush06P_RtD": "Växt",
  "SmallBushP_RtD": "Buske",
  "MistLandsBush1P_RtD": "Konstig Växt",
  "MistLandsBush2P_RtD": "Konstig Växt",
  "MistLandsBush3P_RtD": "Konstig Växt",
  "MistLandsBush4P_RtD": "Konstig Växt",
  "MistLandsBush5P_RtD": "Konstig Växt",
  "MistLandsBush6P_RtD": "Vildblomma",
  "MistLandsBush7P_RtD": "Växt",
  "EverGreen1P_RtD": "Vintergrönt Träd",
  "EverGreen2P_RtD": "Vintergrönt Träd",
  "EverGreen3P_RtD": "Vintergrönt Träd",
  "EverGreen4P_RtD": "Vintergrönt Träd",
  "MountainBush1P_RtD": "Vildblomma",
  "MountainBush2P_RtD": "Vildblomma",
  "MountainBush3P_RtD": "Vildblomma",
  "PlainsBush1P_RtD": "Hjortronbuske",
  "PlainsBush2P_RtD": "Hjortronbuske",
  "PlainsBush3P_RtD": "Hjortronbuske",
  "PlainsBush4P_RtD": "Bambu",
  "PlainsBush5P_RtD": "Bambu",
  "PlainsBush6P_RtD": "Bambu",
  "PlainsBush7P_RtD": "Bambu",
  "PlainsBush8P_RtD": "Bambu",
  "DeadIvy1P_RtD": "Död Murgröna",
  "DeadIvy2P_RtD": "Död Murgröna",
  "SwampBush1P_RtD": "Ruttnande Växt",
  "SwampBush2P_RtD": "Ruttnande Växt",
  "SwampBush3P_RtD": "Vildblomma",
  "SwampBush4P_RtD": "Växt",
  "SwampBush5P_RtD": "Vildblomma",
  "SwampBush6P_RtD": "Vildblomma",
  "SwampBush7P_RtD": "Vildblomma",
  "SwampBush8P_RtD": "Växt",
  "SwampBush9P_RtD": "Växt",
  "SwampBush10P_RtD": "Växt",
  "SwampBush11P_RtD": "Växt",
  "SwampBush12P_RtD": "Död Buske",
  "SwampBush13P_RtD": "Död Buske",
  "SwampBush14P_RtD": "Död Buske",
  "BlackShroom1P_RtD": "Svamp",
  "BlackShroom2P_RtD": "Svamp",
  "BlackShroom3P_RtD": "Svamp",
  "BlackShroom4P_RtD": "Svamp",
  "BlueShroom1P_RtD": "Svamp",
  "BlueShroom2P_RtD": "Svamp",
  "BlueShroom3P_RtD": "Svamp",
  "BlueShroom4P_RtD": "Svamp",
  "GreenShroom1P_RtD": "Svamp",
  "GreenShroom2P_RtD": "Svamp",
  "GreenShroom3P_RtD": "Svamp",
  "GreenShroom4P_RtD": "Svamp",
  "MeadowsShroom1P_RtD": "Svamp",
  "MeadowsShroom2P_RtD": "Svamp",
  "MeadowsShroom3P_RtD": "Svamp",
  "MeadowsShroom4P_RtD": "Svamp",
  "MountainShroom1P_RtD": "Svamp",
  "MountainShroom2P_RtD": "Svamp",
  "MountainShroom3P_RtD": "Svamp",
  "MountainShroom4P_RtD": "Svamp",
  "RedShroom1P_RtD": "Svamp",
  "RedShroom2P_RtD": "Svamp",
  "RedShroom3P_RtD": "Svamp",
  "RedShroom4P_RtD": "Svamp",
  "YellowShroom1P_RtD": "Svamp",
  "YellowShroom2P_RtD": "Svamp",
  "YellowShroom3P_RtD": "Svamp",
  "YellowShroom4P_RtD": "Svamp",
  "CloudberryBush_RtD": "Hjortronbuske",
  "GlowingMushroom_RtD": "Glödande Svamp",
  "Pickable_Dandelion_RtD": "Maskros",
  "Pickable_Mushroom_RtD": "Svamp",
  "Pickable_Mushroom_yellow_RtD": "Gul Svamp",
  "Pickable_Thistle_RtD": "Tistel",
  "BlueberryBush_RtD": "Blåbärsbuske",
  "Bush01_heath_RtD": "Ljungbuske",
  "Bush01_RtD": "Buske",
  "Bush02_en_RtD": "Buske",
  "FirTree_small_dead_RtD": "Död Gran",
  "RaspberryBush_RtD": "Hallonbuske",
  "shrub_2_heath_RtD": "Ljungsnår",
  "shrub_2_RtD": "Snår",
  "Pickable_Flint_RtD": "Plockbar Flinta",
  "Pickable_Stone_RtD": "Plockbar Sten",
  "RedFirSmallPlant_RtD": "Röd Gran"
}